## ros-humble-example-interfaces 0.9.3

=== debian/changelog ===
ros-humble-example-interfaces (0.9.3-2bookworm) bookworm; urgency=high

  * Update maintainers to Mabel Zhang (#15 <https://github.com/ros2/example_interfaces/issues/15>)
  * Add changelog (#14 <https://github.com/ros2/example_interfaces/issues/14>)
  * Contributors: Audrow Nash, Ivan Santiago Paunovic

 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 05 Apr 2022 16:00:00 -0000

ros-humble-example-interfaces (0.9.2-2bookworm) bookworm; urgency=high

  * Change links from index.ros.org -> docs.ros.org. (#13 <https://github.com/ros2/example_interfaces/issues/13>)
  * Contributors: Chris Lalancette

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-humble-example-interfaces (0.9.1-2bookworm) bookworm; urgency=high

  * Update maintainer. (#12 <https://github.com/ros2/example_interfaces/issues/12>)
  * Contributors: Jacob Perron

 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-humble-example-interfaces (0.9.0-2bookworm) bookworm; urgency=high

  * Migrate content from std_msgs. (#11 <https://github.com/ros2/example_interfaces/issues/11>)
  * Contributors: Tully Foote

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-humble-example-interfaces (0.8.0-2bookworm) bookworm; urgency=high

  * Update tutorial link. (#9 <https://github.com/ros2/example_interfaces/issues/9>)
  * Add mapping for rospy_tutorials/AddTwoInts.srv. (#7 <https://github.com/ros2/example_interfaces/issues/7>)
  * Contributors: Claire Wang, Dirk Thomas

 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 29 Apr 2020 16:00:00 -0000

ros-humble-example-interfaces (0.7.1-2bookworm) bookworm; urgency=high

  * Remove the action_msgs dependency CMake code. (#6 <https://github.com/ros2/example_interfaces/issues/6>)
  * Contributors: Jacob Perron

 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 28 May 2019 16:00:00 -0000

ros-humble-example-interfaces (0.7.0-2bookworm) bookworm; urgency=high

  * Add section about DCO to CONTRIBUTING.md.
  * Contributors: Dirk Thomas

 -- Mabel Zhang <mabel@openrobotics.org>  Sat, 13 Apr 2019 16:00:00 -0000

ros-humble-example-interfaces (0.6.2-2bookworm) bookworm; urgency=high

  * Remove action mapping for ROS 1. (#5 <https://github.com/ros2/example_interfaces/issues/5>)
  * Contributors: Jacob Perron

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 07 Feb 2019 16:00:00 -0000

ros-humble-example-interfaces (0.6.1-2bookworm) bookworm; urgency=high

  * Add Fibonacci.action. (#4 <https://github.com/ros2/example_interfaces/issues/4>)
  * Contributors: Jacob Perron

 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 05 Dec 2018 16:00:00 -0000

ros-humble-example-interfaces (0.6.0-2bookworm) bookworm; urgency=high

  * Use add_compile_options instead of setting only cxx flags
  * Contributors: Mikael Arguedas

 -- Mabel Zhang <mabel@openrobotics.org>  Sun, 18 Nov 2018 16:00:00 -0000

ros-humble-example-interfaces (0.5.0-2bookworm) bookworm; urgency=high

  * Advise to ask questions on ROS answers in issue template.
  * Contributors: Mikael Arguedas

 -- Mabel Zhang <mabel@openrobotics.org>  Sun, 24 Jun 2018 16:00:00 -0000

ros-humble-example-interfaces (0.4.0-2bookworm) bookworm; urgency=high

  * Member of rosidl_interfaces_packages group. (#2 <https://github.com/ros2/example_interfaces/issues/2>)
  * Add issue template.
  * Use CMAKE_X_STANDARD and check compiler rather than platform.
  * Restore contrib, license, and readme after moving.
  * Add pedantic flag.
  * Comment mapping_rules.yaml. (#156 <https://github.com/ros2/examples/issues/156>)
  * Read dummy message  workaround. (#155 <https://github.com/ros2/examples/issues/155>)
  * Messages and services mappings moved to one file.
  * Cpp14. (#147 <https://github.com/ros2/examples/issues/147>)
  * Remove unused LargeFixed msg. (#150 <https://github.com/ros2/examples/issues/150>)
  * Added a service mapping rule. (#136 <https://github.com/ros2/examples/issues/136>)
  * Update schema url in manifest files.
  * Add schema to manifest files.
  * Require CMake 3.5.
  * Add explicit build type.
  * Raise warning level.
  * Major refactor of examples and message packages
  * Contributors: Dirk Thomas, Jackie Kay, Mikael Arguedas, Morgan Quigley, Rafal Kozik, William Woodall, dhood

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 07 Dec 2017 16:00:00 -0000
